{% extends "layouts/default.njk" %}
{% set TITLE = "서비스" %}
{% set PAGE_ID = "02"  %}
{% set PAGE_DEPTH_ID = "0202"  %}

{% block content %}
<h1 class="ui-title">서비스</h1>

<!-- tabs -->
<div class="app-nav">
  <button type="button" class="app-nav__dropdown is-mobile">Tracking</button>
  <ul class="mui-tabs__bar">
    <li class="mui-col-md-4"><a href="#">선사 스케줄, B/K</a></li>
    <li class="mui-col-md-4 mui--is-active"><a href="#">Tracking</a></li>
    <li class="mui-col-md-4"><a href="#">Space Protection</a></li>
  </ul>
</div>

<div class="service service--02">
  <div class="service__section">
    <div class="service__description">
      <h2 class="ui-subtitle">
        <span class="color-secondary">Tracking</span>
        <span class="color-primary">이젠 B/L만 <br class="is-desktop-wrapline"> 등록하세요</span>
      </h2>
      <p class="service__description--par">
        Tracking을 위해 확인 하던 <br class="is-desktop-wrapline">
        수많은 선사 사이트와 터미널 사이트는 <br class="is-desktop-wrapline">
        이제 판로지스로 바꾸셔도 좋습니다.<br class="is-desktop-wrapline">
        <br><br>
        판로지스에서 B/L 등록만 하시면<br class="is-desktop-wrapline">
        국내 터미널 반출입 정보부터 <br class="is-desktop-wrapline">
        해외 컨테이너 이동정보까지, 업무에 필요한<br class="is-desktop-wrapline">
        모든 Tracking Data를 한눈에 보여드립니다.
      </p>
    </div>
    <div class="service__figure">
      <img src="{{ STATIC_URL }}/assets/img/img_service0201.png" alt="">
    </div>
  </div>
  <div class="tracking">
    <div class="tracking__img is-desktop">
      <img src="{{ STATIC_URL }}/assets/img/img_tracking.jpg" alt="">
    </div>
    <ul class="tracking__list is-mobile">
      <li class="tracking__item tracking__item-01">
        <strong class="tracking__item--subject">국내 입항/출항 정보조회 <br> 실시간 선박위치 확인</strong>
        <div class="tracking__item--img">
          <img src="{{ STATIC_URL }}/assets/img/img_tracking01.jpg" alt="">
        </div>
      </li>
      <li class="tracking__item tracking__item-02">
        <strong class="tracking__item--subject" >해외 컨테이너 이동 정보 조회</strong>
        <div class="tracking__item--img">
          <img src="{{ STATIC_URL }}/assets/img/img_tracking02.jpg" alt="">
        </div>
      </li>
      <li class="tracking__item tracking__item-03">
        <strong class="tracking__item--subject">국내 터미널 반입/반출 확인</strong>
        <div class="tracking__item--img">
          <img src="{{ STATIC_URL }}/assets/img/img_tracking03.jpg" alt="">
        </div>
      </li>
      <li class="tracking__item tracking__item-04">
        <strong class="tracking__item--subject" >국내 통관 진행 수출이행 조회</strong>
        <div class="tracking__item--img">
          <img src="{{ STATIC_URL }}/assets/img/img_tracking04.jpg" alt="">
        </div>
      </li>
    </ul>
  </div>
</div>
{% endblock %}
